/**
 cor-show-form-part.js
 @package      Core
 @copyright    Copyright (c) 2007 - 2009 Ragnar.cz. All rights reserved
 @license      GNU/GPL http://www.gnu.org/copyleft/gpl.html

 Albireo is free software!
*/

 // shows and hides part of form depending on setting in another part of form
    function verifyShowFormPart (autor, wantedvalue, targetid) {
    	if (autor.value==wantedvalue) {
    	    /*if (document.getElementById) {
	    	document.getElementById(targetid).style.display="inline";
	    } else if (document.all) {
	    	document.all[targetid].style.display="inline";
	    }*/
            $("#"+targetid).css("display","inline");
    	} else {
    	    /*if (document.getElementById) {
	    	document.getElementById(targetid).style.display="none";
	    } else if (document.all) {
	    	document.all[targetid].style.display="none";
	    }*/
            $("#"+targetid).css("display","none");
            
    	}
    }